Subject: GLOWBUGS digest 63

From: [email-masked]
Date: Mon, 1 Jan 1996 02:04:20 -0600 (CST)

GLOWBUGS Digest 63

Topics covered in this issue include:

  1) Re: The Breadboard Lives 
	by Chris Sieg <[email-masked]>
  2) Radio Club of America
	by "James P. Rybak" <[email-masked]>
  3) Re: Radio Club of America
	by [email-masked] (Joseph Cooper)
  4) Re: Radio Club of America
	by Jim Stafford-W4QO <[email-masked]>

----------------------------------------------------------------------

Date: Sun, 31 Dec 95 09:23:21 EST
From: Chris Sieg <[email-masked]>
To: [email-masked]
Subject: Re: The Breadboard Lives 
Message-ID: <[email-masked]>

Hi All,

 Your not going to believe this but.... I was reading thru some old issues of QST 
last night and came across an article in the January 1933 issue titled Tunable Hum 
Its Cause, Effect and Elimination. The subject of the article was the introduction 
of 60 cycle hum products when using gas vapor (tungar) and mercury vapor rectifiers. 
The solution to the problem was the introduction of a rf choke in series between the 
HV xfmr and the recifier and, guess what, shunting the rectifier with a small value 
capacitor. Those old guys were pretty clever!

-Chris

Bye the way, if anyone would like a reprint of the article, send me an SASE.

Chris Sieg
c/o PIEXX Co.
13 Main St.
PO Box 123
Hillsboro, NH 03244

-------------------------------------
Name: Chris Sieg WA3LDI
E-mail: [email-masked] (Chris Sieg)
Date: 12/31/95
Time: 09:23:21

-------------------------------------

------------------------------

Date: Sun, 31 Dec 1995 13:07:48 -0700 (MST)
From: "James P. Rybak" <[email-masked]>
To: Glowbugs <[email-masked]>
Subject: Radio Club of America
Message-ID: <[email-masked]>

Can anyone tell me if the Radio Club of America still exixts?  This 
organization was a major radui organization during the 1920s, '30s, and 
(I think) the '40s.  Does anyone remember what was the name of this 
organizaion's journal?

Thanks for any help you can provide.

Jim Rybak  W0KSD

------------------------------

Date: Sun, 31 Dec 95 15:58 EST
From: [email-masked] (Joseph Cooper)
To: [email-masked]
Cc: [email-masked]
Subject: Re: Radio Club of America
Message-ID: <[email-masked]>

>
>Can anyone tell me if the Radio Club of America still exixts?  This 
>organization was a major radui organization during the 1920s, '30s, and 
>(I think) the '40s.  Does anyone remember what was the name of this 
>organizaion's journal?
>
>Thanks for any help you can provide.
>
>Jim Rybak  W0KSD
>
>You may want to put a post up on rec.radio.shortwave asking this question.

I believe that I have seen references to it as being a SW/DX or BCB/DX
organization.

Keep us posted.
===================================================================
* Joseph Cooper-VE3FMQ  QTH-East York-near Toronto Ontario Canada *
* Interests are:-Lowfer/VLF/BCB Radio-Woodworking-Steam Railroads *
* -Nikola Tesla-Antique Radios-Crystal Radios-Travel-Burmese Cats *
* FAX (416) 423-7782  9:00pm to 5:00pm EDST Monday To Friday Only *
===================================================================

------------------------------

Date: Sun, 31 Dec 1995 16:22:29 -0500 (EST)
From: Jim Stafford-W4QO <[email-masked]>
To: "James P. Rybak" <[email-masked]>
Subject: Re: Radio Club of America
Message-ID: <Pine.SV4.3.91.951231160920.18959A-100000@atl1>

Jim,  Yes it does.  I am a member as I am sure are many others on the 
glowbugs.  It's journal is called the Proceedings of the RCA and can vary 
from 20 to 30 pages to over 300, depending on what material they select 
to send out.  In 1990, November issue was devoted entirely to "The 
Legacies of Edwin Howard Armstrong" and wa over 300 pages.  Outstanding 
material, it was 8 1/2 x 11 and about 1 inch thick!  The dues are $40 for 
3 years.  If you would like more info, pls let me know.  I can't find my 
current issue for details, at the moment.

73/72/jim/w4qo

On Sun, 31 Dec 1995, James P. Rybak wrote:

> 
> Can anyone tell me if the Radio Club of America still exixts?  This 
> organization was a major radui organization during the 1920s, '30s, and 
> (I think) the '40s.  Does anyone remember what was the name of this 
> organizaion's journal?
> 
> Thanks for any help you can provide.
> 
> Jim Rybak  W0KSD
> 
> 

------------------------------

End of GLOWBUGS Digest 63
*************************